package com.ifish.daoImpl;

import org.springframework.stereotype.Repository;

import com.ifish.dao.AdInfoDao;
import com.ifish.entity.AdInfo;
import com.ifish.hibernate.HibernateBaseDao;

/**
 * 广告信息
 */
@Repository
public class AdInfoDaoImpl extends HibernateBaseDao<AdInfo, Integer> implements AdInfoDao {

	@Override
	protected Class<AdInfo> getEntityClass() {
		return AdInfo.class;
	}

}
